<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta charset="utf-8">
		<title>Walkthrough - Test page</title>
		<script
			id="sap-ui-bootstrap"
			src="../../resources/sap-ui-core.js"
			data-sap-ui-theme="sap_belize"
			data-sap-ui-libs="sap.m"
			data-sap-ui-bindingSyntax="complex"
			data-sap-ui-compatVersion="edge"
			data-sap-ui-preload="async"
			data-sap-ui-resourceroots='{
				"comp_ns": "../../myapp1/"
			}'>
		</script>
		<script>
			sap.ui.getCore().attachInit(function () {
				sap.ui.require([
					"comp_ns/localService/mockserver",
					"sap/m/Shell",
					"sap/ui/core/ComponentContainer"
				], function (mockserver, Shell, ComponentContainer) {
					mockserver.init();

					new Shell({
						app : new ComponentContainer({
							height: "100%",
							name: "comp_ns"
						})
					}).placeAt("content");
				});

			});
		</script>
	</head>
	<body class="sapUiBody" id="content">
	</body>
</html>